/*header.header-default,header.header-2{position:absolute;top:0;width:100%;left:0;z-index:99;background:transparent !important}*/
header.header-default {position: relative; background: #fff;z-index: 99;-webkit-box-shadow: 0 0 10px 4px rgba(0, 0, 0, 0.1);box-shadow: 0 0 10px 4px rgba(0, 0, 0, 0.1);}
header.header-default .header-main,header.header-2 .header-main{border-bottom:1px solid rgba(255,255,255,0.1)}
@media (max-width:991.98px){
	header.header-default,header.header-2{position:relative;background:#222 !important}
header.header-default .site-branding-logo,header.header-2 .site-branding-logo{padding:15px 0}
}
header.header-default .branding,header.header-2 .branding{max-width:100%;display:inline-block;margin:6px 0}
header.header-default .header-end>*,header.header-2 .header-end>*{float:right}
[dir="rtl"] header.header-default .header-end>*,header.header-2 .header-end>*{float:left}
.header-end .block {margin-bottom: 0;}

header.header-default .gva-search-region,header.header-2 .gva-search-region{position:initial;-webkit-transform:none;transform:none;padding:42px 0}
@media (max-width:991.98px){
	header.header-default .gva-search-region,header.header-2 .gva-search-region{float:left}
}
header.header-default .gva-search-region .gva-search-inner,header.header-2 .gva-search-region .gva-search-inner{position:relative}
header.header-default .gva-search-region .gva-search-inner.show .search-content,header.header-2 .gva-search-region .gva-search-inner.show .search-content{display:block}
header.header-default .gva-search-region .icon,header.header-2 .gva-search-region .icon{color:#fff}
header.header-default .gva-search-region .icon:hover,header.header-default .gva-search-region .icon:focus,header.header-2 .gva-search-region .icon:hover,header.header-2 .gva-search-region .icon:focus{color:var(--primary)}
header.header-default .quick-side-icon,header.header-2 .quick-side-icon{position:initial;-webkit-transform:none;transform:none;padding:40px 0;margin-left:25px}
[dir="rtl"] header.header-default .quick-side-icon, [dir="rtl"] header.header-2 .quick-side-icon{margin-right:25px;margin-left:0px}
@media only screen and (max-width:1370px){
	header.header-default .quick-side-icon,header.header-2 .quick-side-icon{margin-left:10px}
	[dir="rtl"] header.header-default .quick-side-icon,header.header-2 .quick-side-icon{margin-right:10px; margin-left:10px}
}
@media only screen and (max-width:999px){
	header.header-default .quick-side-icon,header.header-2 .quick-side-icon{display:none !important}
}
header.header-default .quick-side-icon a,header.header-2 .quick-side-icon a{color:#fff}
header.header-default .quick-side-icon a:hover,header.header-default .quick-side-icon a:focus,header.header-2 .quick-side-icon a:hover,header.header-2 .quick-side-icon a:focus{color:var(--primary)}
header.header-default .call-us,header.header-2 .call-us{border-left:1px solid rgba(255,255,255,0.1);padding:30px 50px;margin-left:50px}
[dir="rtl"] header.header-default .call-us,header.header-2 .call-us{border-left:0px solid rgba(255,255,255,0.1);border-right:1px solid rgba(255,255,255,0.1);padding-right: 12px;padding-left: 8px;margin-right: 12px;margin-left: 0px;}
.call-us a{display:block;padding-top:4px;letter-spacing:0.05em;padding-right:60px;color:#ffffff;position:relative}
@media only screen and (max-width:1370px){
	.call-us a{padding-left:45px;}
	[dir="rtl"] .call-us a{padding-left:0px; padding-right:45px;}
}
.call-us .icon{position:absolute;left:0;top:0;font-size:40px;color:var(--secondary)}
[dir="rtl"] .call-us .icon{position:absolute;right:0; left:auto;}
@media only screen and (max-width:1370px){.call-us .icon{font-size:30px}
}
.call-us .sub-text{display:block;font-size:14px;font-weight:500;line-height:18px}
.call-us .number{display:block;font-size:20px;font-weight:400;line-height:24px}

@media only screen and (max-width:1800px){
	header.header-default .call-us,header.header-2 .call-us{padding:30px 25px;margin-left:25px}
	[dir="rtl"]	header.header-default .call-us,header.header-2 .call-us{margin-left:0px;margin-right:25px;}
}
@media only screen and (max-width:1370px){
	header.header-default .call-us,header.header-2 .call-us{padding-left:12px;padding-right:8px;margin-left:12px}
	[dir="rtl"]	header.header-default .call-us,header.header-2 .call-us{padding-left:8px;padding-right:12px;margin-left:12px;margin-right:12px;}
}
@media only screen and (max-width:666px){
	header.header-default .call-us,header.header-2 .call-us{display:none !important}
}
header.header-default .menu-bar span,header.header-2 .menu-bar span{background:#fff}
@media (min-width:992px){header.header-default .navigation .gva_menu>li,header.header-2 .navigation .gva_menu>li{padding:36px 10px}
}
@media (min-width:992px) and (max-width:1199.98px){
	header.header-default .navigation .gva_menu>li,header.header-2 .navigation .gva_menu>li{padding-left:10px;padding-right:10px}
}

header.header-default .logo-default{display:none}
header.header-default .stuck{background:rgba(34,36,41,0.9);border:0}
.stuck {
  position: fixed !important;
  top: 0;
  left: 0;
  z-index: 99 !important;
  width: 100%;
  -webkit-box-shadow: 0 0 5px 5px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 5px 5px rgba(0, 0, 0, 0.1);
  -webkit-transition: all 0.35s;
  transition: all 0.35s;
}

@media (prefers-reduced-motion: reduce) {
  .stuck {
    -webkit-transition: none;
    transition: none;
  }
}

@media (min-width: 1025px) {
  .sticky-is-hidden .stuck {
    top: -200px;
  }
  .sticky-is-show .stuck {
    -webkit-box-shadow: 0 1px 12px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 12px 0 rgba(0, 0, 0, 0.1);
    top: 0;
  }
}

@media (min-width:992px){
header.header-default .navigation .gva_menu>li>a{color:var(--menu-link-color)}
header.header-default .navigation .gva_menu>li>a:hover{color:var(--menu-link-color-hover)}
header.header-default .navigation .gva_menu>li:hover>a,header.header-default .navigation .gva_menu>li:focus>a,header.header-default .navigation .gva_menu>li:active>a,header.header-default .navigation .gva_menu>li.menu-item--active-trail>a{color:var(--menu-link-color-hover)}
}
